{
    "version" : "0.0.1",
    "configurations" : [
        {
            "name" : "消费者端-微信小程序",
            "platform" : "mp-weixin",
            "postDebugTask" : "restore-config",
            "preLaunchTask" : "build-consumer-config",
            "type" : "uni-app"
        },
        {
            "name" : "消费者端-Android App",
            "platform" : "app-android",
            "type" : "uni-app"
        },
        {
            "playground" : "standard",
            "type" : "uni-app:app-android"
        },
        {
            "app" : {
                "launchtype" : "remote"
            },
            "default" : {
                "launchtype" : "local"
            },
            "h5" : {
                "launchtype" : "local"
            },
            "provider" : "alipay",
            "type" : "uniCloud"
        }
    ],
    "tasks" : {
        "version" : "0.0.1",
        "tasks" : [
            {
                "label" : "build-consumer-config",
                "type" : "shell",
                "command" : "${workspaceFolder}/scripts/build-consumer.bat",
                "problemMatcher" : []
            },
            {
                "label" : "restore-config",
                "type" : "shell",
                "command" : "${workspaceFolder}/scripts/restore-config.bat",
                "problemMatcher" : []
            }
        ]
    }
}
